Posts

Image QG6RzWq.png

Cobra ODE Firmware / Bypass 455 / GenPS3iso Updates Released

Lots of update for Cobra ODE users this week as they hit v2.2. Along with the updates they announce Cobra DMC which allows bypassing of OFW on older PS3  models.

We are happy to release the 2.2 update for all Cobra versions including the 5.1B and 5.3A PCB revisions V5.x boards, we have increased USB read speeds by 40%* and further improved the success rate of swapping discs for the bypass.

Furthermore, we have added support for 4.60 ofw bypass and new bypass tools (applicable to all Cobra ODE versions v3.x, 4.x and 5.x)

We have also added a another nice features, auto region patching for psx games.

Various fixes for stability and configuration have been added, please refer to the changelog in the mcu update folder.

V5.30A users please note that a bug has been fixed in the 2.1 firmware which caused ISO’s not to load if the drive door was not toggled open and then closed. Please ensure you update to the 2.2 Cobra ODE fw asap.

We have now successfully bypassed 4.60 ofw on older PS3 consoles (PATA, SATA FAT, 2k, 2k5 and 3k models)An additional hardware module (Cobra DMC) is required and will be sold bundled with 5.10B or 5.3A versions of the Cobra ODE.

The Cobra DMC hardware module also supports in tradition with Cobra philosophy all previous versions of the Cobra ODE (V3.x and 4.x) hardware and may be purchased from your local reseller soon.

The cobra 2.3 firmware will be released simultaneously with release of the DMC hardware module.

Photo’s of the Cobra DMC will follow next week.

NOTE: Cobra ODE v3.x and 4.x users already on 2.1 firmware can ignore the FPGA update files.

[Souce 1, 2]

Image 7iKMu.jpg

CFW 4.30 E3 on ps3′s with minimum Factory firmware 3.56 (FLASHER NEEDED):

A guy called jubytoo from EOL achieved this ;) . Is confirmed but if you brick you are at your own. BE CAREFUL.

The ones who have as least version 3.56 on their PS3 are in lucky week.
With the collaboration of Varicela and Luckymas we achieved install CFW 4.30 E3 in this type of consoles.

With this method we can install CFW (FOR NOW ONLY CFW 4.30 E3) without do a downgrade process from any OFW superior or inferior to 3.55 but not superior to 4.30. ( PS3 WITH 4.31 OFW FOR NOW IT’S NOT POSSIBLE, YOU POSSIBLE BRICK IF YOU TRY).

WARNING: This method is VALID only for consoles with minimum OFW 3.56 with no metldr2.

To do this we will need this patches Patchv1 Three Musketeers:
Download = http://www.mediafire.com/?54r17h5dt054ohx

We don’t need a dongle but we need a FLASHER to get our dump, there are many tutorials here on EOL as well on other sites on how to do it with progskeet, E3 or teensy. 

Once we have our DUMP we will patch this offsets:

patch1 : OFFSET 0C0010 LEGHT 6FFFE0
patch2 : OFFSET 7C0010 LEGHT 6FFFE0
patch3 : OFFSET 80000 LEGHT 20000
patch4 : OFFSET A0000 LEGHT 20000
patch5 : OFFSET 40000 LEGHT 20000
patch6 : OFFSET 60000 leght 20000

Once patched will be write it with a flasher, start the PS3. Recovery will kick in and we will copy to a pendrive CFW 4.30 E3 with PS3/UPDATE folder structure. (If you were on 4.30 OFW the console will start normally, in this case we have to enter in recovery and update to CFW 4.30 E3 from there).

THIS WAS TESTED IN MANY 3.56 PS3′S. ( WE SUPPUOSE THAT A PS3 WITH OFW MINIMUM 3.60 NO METLDR2 WORKS BUT THIS WAS NOT TESTED).
WE DON’T HELD RESPONSABLE FOR BAD USE OR IF YOU BRICK DOING THIS.

Data that will be useful to you:

– ON PS3 WITH 3.56 OFW MINIMUM YOU CAN’T DOWNGRADE NEVER FROM 4.30 BUT YOU CAN DO IT WITH OTHER FUTURE PATCHES TO ANOTHER CFW OR JUST INSTALL OFW IF YOU GET TIRED.

– THIS PATCHES ONLY WORKS TO INSTALL CFW 4.30 E3 (If you need with multiman i can translate that) OTHER CFW’S STILL BEING 4.30 WILL INDICATE THAT THE DATA IS CORRUPTED WHEN WE TRY TO INSTALL FROM RECOVERY.

Many thanks to EOL.

Translated by Hellsing9

[Download] = http://www.mediafire.com/?54r17h5dt054ohx

[Source] = http://www.elotrolado.net/hilo_cfw-4…36#p1730612355

360Lizard Support for LT+ 1.9 Released

From 360lizard.com:
[QUOTE]
We have released the OFW and CFW filesets for Lizard to support LT+ 1.9. Gecko and Toolbox remain unchanged.

LT+ 1.9 was released for Samsung, Ben-Q and Phat Lite-On drives. Slim drive firmware has not yet been released from C4Eva.

The latest files can be downloaded from the blog page.

You must update to latest Dash 13146 prior to updating drive to LT+ 1.9.

Many thanks to those involved in testing and supporting Maximus Lizard.
[/QUOTE]

Official Site: http://www.360lizard.com